@import "../../vars";

.root {
  /* TODO: Make all css variables with nested styles as mixins. */

  /* @apply --marketplaceH4FontStyles; */

  margin-top: 6px;
  margin-bottom: 12px;
  color: $failColor;
  overflow: hidden;

  @media (min-width: $viewportMedium) {
    margin-top: 6px;
    margin-bottom: 10px;
  }
}
